<ion-list>
  <ion-item>
    <ion-label color="dark">
      <h2>{{user}}</h2>
      <h3>Logged in as</h3>
    </ion-label>
    <ion-icon name="happy-outline"></ion-icon>
  </ion-item>
  <ion-item (click)="popoverController.dismiss();logout();">
    <ion-label color="dark">Logout</ion-label>
    <ion-icon name="log-out-outline"></ion-icon>
  </ion-item>
</ion-list>